/** page_editor_view_new/website_data/330594/889774/41917744/52/34641828/dc4d94f9f17f425584b1c15a063b8b09/page_editor.css **/
#izc1{position:relative;}#i5f5{position:relative;}#i0mf{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ipwr{width:100%;min-height:auto;max-width:100%;padding:10px;}#i7gn{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iydcn{margin:10px 0 10px 0;}#i5h7h{width:100%;height:100%;overflow:hidden;max-height:100%;}#inqj4{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iw5zi{margin:10px 0 10px 0;}#i3cv7{width:100%;height:100%;overflow:hidden;max-height:100%;}#iee3c{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iazij{position:relative;z-index:auto;}#ibsef{position:relative;z-index:auto;}@media (max-width: 1024px){#i0mf{flex:1 1 100%;max-width:100%;height:auto;}#i7gn{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i0mf{flex:1 1 100%;max-width:100%;height:auto;}#i7gn{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#izc1 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #izc1 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #izc1 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */